mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.Serialization.ISerializable System.Runtime.InteropServices.ComVisible(true)

is used to invoke a method with a default argument.

Only one instance of ever exists.

Represents a missing . This class cannot be inherited.

- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added.

  Sets a object with the logical context information needed to recreate the sole instance of the object.

  The object to be populated with serialization information. The object representing the destination context of the serialization.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Missing null

  Use this instance of the class to represent missing values, for example, when you invoke methods that have default parameter values. For a code example, see the class.

  Represents the sole instance of the class.